uuid: 81b30958-90f1-42f4-a6b2-341fce783475
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Projet
type: projet
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: false
